@charset "shift_jis";

body {
	margin: 0;
	padding: 0;
	background-image: url(../img/topbg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
}

img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
form {
	margin: 0px;
	padding: 0px;
}
.clear { clear: both; }

/*ie7
*:first-child+html 
ie7*/

/*ie6
_
ie6*/
#topmenu {
	padding: 0px;
	clear: both;
	width: 1200px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
